@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap");

body{
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif;
}
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
h3{
	font-family: 'Open Sans', sans-serif !important;
}
/* Logo */
.logo_image{
	padding-bottom: 25px;
}
.About_data p{
	color: #FFFFFF;
}

.container{
	max-width: 1170px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
.footer{
	background-color: #000000;
    padding: 50px 0;
}
/* icon */
.footer-col ul li i{
	margin-right: 10px; /* space between icon and text */
    color: #fff; /
}

.footer-col{
	padding: 0 40px;
}
#footer-logo{
	width:25%;
}
#footer-service {
	width:33% !important;
	padding-right:20px !important;
	padding-left:20px !important;
}
#footer-links{
	width:24%;
}
#footer-contact{
	width:18%;
	padding-right: 5px !important;
	padding-left:10px !important;
}
.footer-col h3{
	font-size: 18px;
	color: #FF3D00;
	text-decoration:dotted;
	text-transform: capitalize;
	margin-bottom: 10px;
	font-weight: 500;
	position: relative;
}
.footer-col h3::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	/* background-color: #00ff15; */
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #ffffff;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
	color: #ffffff;
	background-color: #FF3D00;

}
/* .contact_text{
	margin-top: 10px;
	margin-bottom:-20px !important;
} */
.contact_us{
	width: 100px;
	color:rgb(255, 255, 255);
}
.contact_us a:hover{
	color: #ffffff;
	
}

/*responsive*/
@media(max-width: 767px){
.footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(max-width: 574px){
.footer-col{
    width: 100%;
}
}



